.section_title {
    .title {
        @include font-opensans-bold;
        color: $gray-base;
        text-transform: uppercase;
        letter-spacing: 1px;
        position: relative;
        padding-top: 35px;
        margin-top: 0;
        margin-bottom: 70px;
        &::before {
            content: "";
            background-image: url(/assets/images/waves.png);
            width: 100%;
            height: 10px;
            display: block;
            position: absolute;
            top: 0;
            background-size: auto;
            background-repeat: no-repeat;
        }
    }
    &.center {
        .title {
            text-align: center;
            &::before {
                background-position: center;
            }
        }
    }
    &.left {
        .title {
            margin-bottom: 30px;
        }
        .desc {
            color: $gray-color;
            line-height: 1.8;
            margin-bottom: 25px;
        }
    }
}